Bug 4477 - битое содержимое пакета
: битое содержимое пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/indexhtml)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-06-23 18:28 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-23 18:28:16
indexhtml-Master не вижу, вешаю сюда.
1. левые символы в /usr/share/doc/HTML/index-ru.html (|)
2. the file /usr/share/doc/HTML/README.ALT cannot be found. а на него ссылка из
index-ru.html
3. битые картинки
$ file /usr/share/doc/HTML/img/logo.png
/usr/share/doc/HTML/img/logo.png: data
------- Comment #1 From 2004-06-23 18:49:57 -------
1. fixed in alt2
3. fixed in alt2
------- Comment #2 From 2004-06-23 20:01:55 -------
еужно по идее убрать ссылку на readme.alt. А вот на что заменить - спросим у
Кирилла.

2Кирилл: по идее в этих пакетах должна быть ссылка на некоторую страничку со
списком _установленной_ документации.
------- Comment #3 From 2004-06-24 12:29:52 -------
Там должна быть ссылка на главную страницу документации, пакет 
alt-docs-main. См. как это я сделал в indexhtml-Junior. 
Там не все идеально (кажется, где-то есть абсолютные пути),
но по идее все верно.

Кстати, а кто пишет/редактирует текст для indexhtml-Master, я в любом 
случае хотел бы его увидеть до того, как будет поздно. 
И, возможно, предпочту этот пакет сам собрать. 
------- Comment #4 From 2004-06-24 13:44:34 -------
Сергей, передай пожалуйста indexhtml-Master Кириллу. Это будет правильнее.
------- Comment #5 From 2004-06-24 13:58:44 -------
np
------- Comment #6 From 2004-06-24 14:27:34 -------
Кирилл, забери тогда пожалуйста себе пакет indexhtml-Master-2.4. До Sisyphus
оно
доберется в ближайшее время.

Ошибку я закрываю ??? 

Или оставить ?
------- Comment #7 From 2004-06-24 14:44:14 -------
закрывай, я все равно буду там все править и переделывать.
------- Comment #8 From 2004-06-24 15:48:21 -------
Ошибка закрыта как исправленная.
------- Comment #9 From 2004-06-25 17:03:18 -------
на всякий случай хочу обратить внимание (если это конечно не исправлено) 
в install.log наблюдается /usr/sbin/indexhtml_update: line 1: locale: command
not 
found. 

Есть смысл проверить порядок установки пакетов (PreReq) 
------- Comment #10 From 2004-06-29 20:34:48 -------
Reassign to new mantainer
------- Comment #11 From 2004-07-01 22:03:15 -------
*** Bug 4590 has been marked as a duplicate of this bug. ***
------- Comment #12 From 2004-07-02 00:40:08 -------
Master-2.4 20040629
file:///usr/share/doc/HTML/img/dk_logo.gif --- битая картинка по-прежнему. На
английской странице вообще нет обеих нижних картинок. README.ALT по-прежнему
cannot be found.
------- Comment #13 From 2004-08-14 15:45:56 -------
M2.4.20040728
Левая нижняя картинка битая.
------- Comment #14 From 2004-09-01 12:18:29 -------
Обновил текст на indexhtml, ссылки на README.ALT больше не будет, вместо этого
ссылка на главную страницу документации.